/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/***********************************/
/*** editing blog archive layout ***/
/***********************************/

.date ,.time {
    display: none; 
}
.archive .blog_holder article .post_info {
    display: none;
}

/***********************************/
/*** editing single blog layout ****/
/***********************************/

.title_subtitle_holder {
	display: none;
}

.blog_holder.blog_single .post_image img {
    display: none;
}


body.single-post .title_holder {
    display: none !important;
}

/******************************************/
/*** editing single blog sidebar layout ***/
/******************************************/

.mg-wpsi li {
	clear: none !important;
	padding-right: 18px;
}

.column2 .textwidget {
	margin-bottom: 70px;
}

.widget-title {
	margin-bottom: 20px;
}

.widget-container {
	margin-bottom: 40px;
}

.sidebar > li { 
	list-style-type: none!important;
}

/******************************************/
/*** editing homepage slider buttons ***/
/******************************************/

.carousel-inner .slider_content .text .qbutton.white {
	border-color: #fff; 
	color: #fff; 
	background-color: transparent;
}

.carousel-inner .slider_content .text .qbutton.white:hover {
	border-color: #fff; 
	color: #000 !important; 
	background-color: #fff;
}

/******************************************/
/*** editing sidebar search form ***/
/******************************************/

.widget_search .screen-reader-text {
		display: none;
}

.widget_search {
	margin-top: 24px;
}

.widget_search #s {
	width: 180px;
	background: transparent;
   -moz-border-radius: 5px;
   border-radius: 5px;
   font-size: 14px;
   height: 26px;
   line-height: 1.2em;
   padding: 1px 10px 4px 28px;
   border-color: #7c7c7c;
   border-width: 1px;
}

.widget_search #searchsubmit {
	height:35px;
	line-height:26px;
	font-size:12px;
	padding:0 27px;
	border-color:#1abc9c;
	color:#1abc9c;
	background-color: transparent;
	   -moz-border-radius: 5px;
   border-radius: 5px;
	margin-left: 4px;
}

.widget_search #searchsubmit:hover {
	border-color:#1abc9c;
	color:#fff;
	background-color: #1abc9c;
}


/*******************************************/
/*** editing default sidebar search form ***/
/*******************************************/

.widget #searchform #searchsubmit {
	border: 1px solid #1abc9c;
	height:35px;
	line-height:26px;
	font-size:12px;
	padding:0 27px;
	border-color:#1abc9c;
	color:#transparent;
	background-color: transparent;
	   -moz-border-radius: 5px;
   border-radius: 5px;
	margin-left: 4px;
	width: 100px;
}

.widget #searchform #searchsubmit:hover {
	border-color:#1abc9c;
	color:#fff;
	background-color: #1abc9c;	
}

.widget #searchform #s {
	height:35px;
	line-height:26px;
	font-size:12px;
	padding:0 27px;
	border-color:#1abc9c;
	background-color: #transparent;
	   -moz-border-radius: 5px;
   border-radius: 5px;
	margin-left: 0px;
	width: 185px;
}

.widget #searchform {
	margin-top: 20px;
	
}

/******************************************/
/*** editing archive blogroll ***/
/******************************************/

.archive .column1 {
	padding-top: 40px;
}

/******************************************/
/*** editing content_bottom widget area ***/
/******************************************/

.content_bottom {
	padding-bottom: 0.1px !important;
}

/******************************************/
/*** modifying small button on blogroll ***/
/******************************************/

.blog_holder article .post_more .qbutton.small {
	border: none !important;
	padding: 0px 6px 0px 6px;
	background: none;
	color: #1abc9c;
}

.blog_holder article .post_more .qbutton.small:hover {
	background: #1abc9c;
	color: #fff;
}

/******************************************/
/*** modifying fonts ***/
/******************************************/

h1, h2, h3, h4, h5, h6, .title h1 { 
	text-transform: none!important; 
}


/***********************************/
/*** editing pricing table ****/
/***********************************/

.price_button .qbutton.white {
	background: #262626;
	border-color: #1abc9c;
	color: #1abc9c; 
}
.price_button .qbutton.white:hover {
	background: #1abc9c;
	border-color: #1abc9c;
	color: #262626; 
}

.qode_pricing_tables.two_columns .q_price_table {
	width: 100%;
}


/***********************************/
/*** editing search results layout ****/
/***********************************/

.search.search-results .blog_holder article .post_image{
position: relative;
width: 50%;
display: block;
float: left;
padding: 0%;
padding-top: 0px;
}
.search.search-results .blog_holder article .post_text{
position: relative;
width: 50%;
display: block;
float: left;
padding: 0%;
}
.search.search-results .blog_holder article .post_image img{
width: 100% !important;
}
.search.search-results .blog_holder.blog_large_image {
border: 0px solid #ccc !important;
}
.search.search-results .blog_holder article .post_info {
	display: none;
}


